Use this tool to create media documents to be published to your site

### Properties

Site
  The site with which the media document will be associated. Automatically set based on the workflow in which the media document is being created.
Title
  The name of the media document. Required.
Media Type
  Choose what kind of media document you are creating. Required.
Source
  The party that has provided the media file.
Category
  The category in which the media document will be published.
Priority
  Tells users how urgently the media document should move through workflow. Required.
Cover Date
  The date that will be posted with the media. The cover date is not necessarily the publish date, but what appears to viewers to be the publish date. It is often used as a part of the URI, as well.
File
  Upload the file to associate with the media document.

When done, click Create. This brings you to the Media Profile page.